{% extends "@drowl_base/block/block--system-branding-block.html.twig" %}

{#
/**
 * @file
 * Template for the branding block.
 */
#}

{% block logo_block %}
  {#
    Set explicit logo height and width to reduce fouc and not run into
    Google Pagespeed issues.
  #}
  {# TODO: Set the logo image dimensions #}
  {% set logo_width = '80px' %}
  {% set logo_height = '22px' %}
  {{ parent() }}
{% endblock %}
